framework:
    messenger:
        # Uncomment this (and the failed transport below) to send failed messages to this transport for later handling.
        # failure_transport: failed

        transports:
            TunnelBtwZohoMessageFileUp: '%env(MESSENGER_TRANSPORT_DSN)%/zohoFileUp'

        routing:
            'App\Message\ZohoMessage':  TunnelBtwZohoMessageFileUp